<?php
// created: 2022-12-13 04:46:54
$mod_strings = array (
  'LBL_TEAM' => 'Equipos',
  'LBL_TEAMS' => 'Equipos',
  'LBL_TEAM_ID' => 'Id de Equipo',
  'LBL_ASSIGNED_TO_ID' => 'Id Usuario Asignado',
  'LBL_ASSIGNED_TO_NAME' => 'Asignado a',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Fecha de Creación',
  'LBL_DATE_MODIFIED' => 'Fecha de Modificación',
  'LBL_MODIFIED' => 'Modificado Por',
  'LBL_MODIFIED_ID' => 'Modificado por Id',
  'LBL_MODIFIED_NAME' => 'Modificado Por Nombre',
  'LBL_CREATED' => 'Creado por',
  'LBL_CREATED_ID' => 'Creado por Id',
  'LBL_DOC_OWNER' => 'Propietario del documento',
  'LBL_USER_FAVORITES' => 'Usuarios Favoritos',
  'LBL_DESCRIPTION' => 'Descripción',
  'LBL_DELETED' => 'Eliminado',
  'LBL_NAME' => 'Nombre',
  'LBL_CREATED_USER' => 'Creado por Usuario',
  'LBL_MODIFIED_USER' => 'Modificado por Usuario',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_REMOVE' => 'Quitar',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificado Por Nombre',
  'LBL_LIST_FORM_TITLE' => 'Employees Lista',
  'LBL_MODULE_NAME' => 'Employees',
  'LBL_MODULE_TITLE' => 'Employees',
  'LBL_MODULE_NAME_SINGULAR' => 'Employee',
  'LBL_HOMEPAGE_TITLE' => 'Mi Employees',
  'LNK_NEW_RECORD' => 'Crear Employee',
  'LNK_LIST' => 'Vista Employees',
  'LNK_IMPORT_M05_EMPLOYEE' => 'Import Employees',
  'LBL_SEARCH_FORM_TITLE' => 'Buscar Employee',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Ver Historial',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Flujo de actividad',
  'LBL_M05_EMPLOYEE_SUBPANEL_TITLE' => 'Employees',
  'LBL_NEW_FORM_TITLE' => 'Nuevo Employee',
  'LNK_IMPORT_VCARD' => 'Import Employee vCard',
  'LBL_IMPORT' => 'Import Employees',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Employee record by importing a vCard from your file system.',
);